<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--
major/ minor versie:	10.1
datum creatie:			15-10-2021
datum productie:		
gemaakt door			Nelleke van der Meer, Mathijs Hoeijmakers, Roy van Oostn
doelgroep					LSP
Toelichting			    

  	
     -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:co2="urn:postnl/mail/components/2" xmlns:wot1="urn:postnl/mail/workordertransport/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:co3="urn:postnl/mail/components/3" xmlns:co4="urn:postnl/mail/components/4" xmlns:co5="urn:postnl/mail/components/5" targetNamespace="urn:postnl/mail/workordertransport/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/2" schemaLocation="../../Common/OAGI/Components/Components2.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/3" schemaLocation="../../Common/OAGI/Components/Components3.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/4" schemaLocation="../../Common/OAGI/Components/Components4.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/5" schemaLocation="../../Common/OAGI/Components/Components5.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:element name="WorkOrderTransport" type="wot1:WorkOrderTransportType">
		<xsd:annotation>
			<xsd:documentation/>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="WorkOrderTransportType">
		<xsd:sequence>
			<xsd:element name="WorkOrderTransportHeader" type="wot1:WorkOrderTransportHeaderType" minOccurs="0"/>
			<xsd:element name="WorkOrderTransportLine" type="wot1:WorkOrderTransportLineType" minOccurs="0" maxOccurs="unbounded">
				<xsd:annotation>
					<xsd:documentation/>
				</xsd:annotation>
			</xsd:element>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="WorkOrderTransportHeaderType">
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType">
				<xsd:sequence>
					<xsd:element ref="co2:ConsumerParty" minOccurs="0"/>
					<xsd:element ref="co2:ProviderParty" minOccurs="0"/>
					<xsd:element ref="co1:ContractsReferences" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="fi1:CommunicationLanguage" minOccurs="0"/>
					<xsd:element ref="fi1:RemboursAmount" minOccurs="0"/>
					<xsd:element ref="fi1:InsuranceValueAmount" minOccurs="0"/>
					<xsd:element ref="fi1:TotalAmount" minOccurs="0"/>
					<xsd:element ref="co1:TotalDimensions" minOccurs="0"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="WorkOrderTransportLineType">
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0"/>
			<xsd:element ref="co2:OrderReference" minOccurs="0"/>
			<xsd:element ref="co1:CustomerPartyReference" minOccurs="0"/>
			<!--<xsd:element ref="co2:CommercialProduct" minOccurs="0"/>
			<xsd:element ref="co3:LSPOldProduct" minOccurs="0"/>-->
			<xsd:element ref="co3:ConsignorParty" minOccurs="0"/>
			<xsd:element ref="co1:ReturnToSender-Party" minOccurs="0"/>
			<xsd:element ref="co3:ConsigneeParty" minOccurs="0"/>
			<xsd:element ref="co1:AgreementFinalDeliveryParty" minOccurs="0"/>
			<xsd:element ref="co1:AgreementCarrierParty" minOccurs="0"/>
			<xsd:element ref="co2:NotifyingParty" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:ConsignmentShippingPeriod" minOccurs="0"/>
			<xsd:element ref="co1:AgreementSchedule" minOccurs="0"/>
			<xsd:element ref="co1:ConsignmentDeliveryPeriod" minOccurs="0"/>
			<xsd:element ref="co5:TransportHandlingUnit" minOccurs="0"/>
			<xsd:element ref="fi1:ConsignmentInformation" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element name="ConsignmentForecastInformation" type="co1:CharacteristicType" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:ConsigneeAssignedID" minOccurs="0"/>
			<xsd:element ref="fi1:ConsignorAssignedID" minOccurs="0"/>
			<xsd:element ref="fi1:CarrierAssignedID" minOccurs="0"/>
			<xsd:element ref="fi1:RemboursAmount" minOccurs="0"/>
			<xsd:element ref="fi1:InsuranceValueAmount" minOccurs="0"/>
			<xsd:element ref="fi1:TotalAmount" minOccurs="0"/>
		<!--	<xsd:element ref="co1:DEPR_ParcelElements_inCOT" minOccurs="0"/>-->
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
